Subject: Re: Vanessa cardui on the move

From: Magnus Persson <[email-masked]>
Date: Wed, 05 Jun 1996 15:22:49 +0200

Bart Vanholder wrote:
> 
> Hi Europe,
> 
> In Belgium Vanessa cardui (Painted lady) was seen in larger numbers during
> the last days. On 30 and 31 May dozens of specimens could be seen flying at
> 3-5 m height. Typical in migration patern; a very fast and restless flight.
> Are these specimens resulting from the moves earlier noticed in South of
> France ?
> How far north will they reach....who sees them up there ? Keep us informed.
> It was accompanied by Plutella xylostella (Diamond back Moth) and Agrotis
> ipsilon (Black cutworm).
> Hi,
I saw one _Vanessa cardui_ this morning (June 5) in a garden in Malmoe in 
southernmost Sweden. Normally this butterfly is fairly common in the autumn, 
but I have only seen one or two in June before (not this early though).

Regards
Magnus Persson
Lund, Sweden